body {
    margin: 1em;
    font-size: 120%;
    background: black;
    color: white;
}

#output {
    width: 100%;
}

#input, p.command {
    font-family: monospace;
    font-size: 120%;
    color: yellow;
    font-weight: bold;
}

#input {
    width: 95%;
    padding: 0.5em;
    margin: 0;
    font-size: 120%;
    background: #222;
    border: 0;
}